## NAME

g.gui.datacatalog - Tool for browsing, modifying and managing GRASS maps.

## KEYWORDS

general, GUI, map management

## SYNOPSIS

g.gui.datacatalog
g.gui.datacatalog --help
g.gui.datacatalog [--help] [--verbose] [--quiet] [--ui]

### Flags:

--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

## DESCRIPTION

The Data Catalog is a wxGUI component for browsing, modifying and managing GRASS maps.

Data Catalog allows you to:

- browse GRASS locations and mapsets in the current GIS directory
- browse GRASS 2D/3D raster and vector maps
- rename GRASS maps in the current mapset
- copy GRASS maps from different mapsets into current mapsets (within the same location)
- delete GRASS maps located in the current mapset

## NOTES

### WARNING

Data Catalog is experimental and requires significant developement!, see the trac wiki page.

### TODO

- Extend this manual, add screenshot
- Improve this tool, see trac wiki page

## SEE ALSO

wxGUI
wxGUI components

g.copy, g.rename, g.remove, g.list

## AUTHOR

Tereza Fiedlerova, OSGeoREL, Czech Technical University in Prague, Czech Republic

$Date: 2015-09-06 17:12:27 +0200 (Sun, 06 Sep 2015) $

## SOURCE CODE

Available at: wxGUI Data Catalog source code (history)

Main index | GUI index | Topics index | Keywords index | Graphical index | Full index

© 2003-2016 GRASS Development Team, GRASS GIS 7.2.0 Reference Manual